# $Id: gnutest.example.conf.in,v 1.3 2003/11/11 19:21:19 dan_karrels Exp $
# Fișier de configurare pentru clientul de test
username = gnutest
nickname = gnutest
hostname = underchat.org
userdescription = Client de Test GNUTest

mode = +iok

# Canalul de operatori
operchan = #Valhalla
